/* resets */
a {color:#8ab3fe;font-weight:normal;}
a:hover {color:#8ab3fe;}
#mainspc {padding-top:150px;}
.altcolor {color:#aaa;}
body {background-image:url(../images/page_backgrounds/speedbath.jpg);background-position:center top;background-repeat:repeat-x;}
h2 {font:1.75em/1.5em HelveticaNeueLTStd-Lt,"HelveticaNeueLT Std Lt","Helvetica Neue Light","Helvetica Neue",HelveticaNeue-Light,HelveticaLTStd-Light,Helvetica,Arial,sans-serif;font-weight:200;margin:0;color:#000;}

/* page specific tag styles */
li {margin-bottom:0.8em;}

/* page specific ids */
#mainnav {padding:12px 30px 0 0;position:relative;z-index:20;}
#mainnav a {margin-right:2em;}
#photostrip1 {background-color:transparent;height:143px;z-index:10;}
#subscribe_link {font-size:3em;line-height:2em;}
#breadcrumbspc {position:absolute;top:0;left:0;width:100%;height:47px;background:#000 url(../images/album_feature.jpg) center top;overflow:hidden;text-align:left;}
#breadcrumbs {padding:15px 0 0 16px;}
#breadcrumbs a {color:#fff;font-weight:normal;}
#breadcrumbs a:hover {color:#fff;}

/* page specific classes */
#lcol p, #lcol ul {padding-right:4em;}
.pagetitle {font-weight:bold;font-size:2em;color:#000;}
.photostrip {position:absolute;top:0px;left:0;height:120px;width:100%;margin:0;padding:0;}
.tmar3em {margin-top:3em;}
.tmar5em {margin-top:5em;}
.track_content_img {float:left;margin:0 6px 3px 0;}
.ifjsdisplaynone {display:none;}


